Core - Feature # 33750

Task # 33745 (Resolved): Integrate File Abstraction Layer

Status: Resolved Priority: Should have
Author: Oliver Hader Category:

Created: 2012-02-07 Assigned To:

Updated: 2012-04-29 Due date:

PHP Version: 53

Complexity:

Sprint Focus:

Subject: Integrate File Abstraction Layer Handling

Description

The File Abstraction Layer Handling is based on the API and adds the required TCA tables and configurations, upgrade wizards and
language labels.

Associated revisions

Revision d0c8f290 - 2012-04-28 15:14 - TYPO3 Release Team

[FEATURE] Integrate File Abstraction Layer Handling

The File Abstraction Layer Handling is based on the APl and adds
the required TCA tables and configurations, upgrade wizards and

language labels.

Change-Id: 14c46ef1d8141562d44a8f53019be503c1c01e357
Resolves: #33750

Releases: 6.0

Reviewed-on: http://review.typo3.org/10654

Reviewed-by: Steffen Ritter
Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

Revision 4ee8¢f70 - 2012-04-29 15:06 - TYPO3 Release Team

[FEATURE] Integrate File Abstraction Layer Handling

The File Abstraction Layer Handling is based on the APl and adds
the required TCA tables and configurations, upgrade wizards and

language labels.

Change-Id: 14c46ef1d8141562d44a8f53019be503c1c01e357
Resolves: #33750

Releases: 6.0

Reviewed-on: http://review.typo3.org/10654

Reviewed-by: Steffen Ritter
Reviewed-by: Tolleiv Nietsch
Tested-by: Tolleiv Nietsch
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History

#1 - 2012-02-25 23:01 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.0rg/9209

#2 - 2012-02-25 23:48 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.0rg/9209

#3 - 2012-02-26 22:05 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.0rg/9209

#4 - 2012-02-26 22:24 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.0rg/9209

#5 - 2012-03-05 17:36 - Steffen Ritter
- Target version deleted (4.7.0-betat)

#6 - 2012-04-20 18:42 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/10654

#7 - 2012-04-20 18:45 - Oliver Hader
- Target version set to 6.0.0

#8 - 2012-04-29 02:30 - TYPO3 Release Team
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d0c8f2903eb639bc24154cfd716ff4760cb5a9aa.
